<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/drawer_header"
        android:layout_width="match_parent"
        android:layout_height="@dimen/navigation_drawer_header_height"
        android:foreground="?attr/selectableItemBackground">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:contentDescription="@null"
            android:scaleType="fitXY"
            android:src="@drawable/header" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/profile_image"
                android:layout_width="@dimen/larger_image_size"
                android:layout_height="@dimen/larger_image_size"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:layout_marginTop="16dp" />

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:layout_marginBottom="16dp"
                android:layout_alignParentBottom="true"
                >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">


                    <TextView
                        android:id="@+id/profile_user"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="?android:attr/textColorPrimaryInverse"
                        android:singleLine="true"
                        android:ellipsize="end"
                        tools:text="Jawnnypew" />

                    <TextView
                        android:id="@+id/profile_email"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="?android:attr/textColorSecondaryInverse"
                        android:singleLine="true"
                        android:ellipsize="end"
                        tools:text="poop123@aol.com" />
                </LinearLayout>

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right|center_vertical"
                    android:contentDescription="@null"
                    android:src="@drawable/ic_arrow_down_24dp"
                    android:tint="@color/window_background_color"/>

            </FrameLayout>
        </RelativeLayout>

    </FrameLayout>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"

        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:clipToPadding="false"
        />

</LinearLayout>